package org.jboss.riftsaw.event;
 
import org.apache.ode.bpel.iapi.BpelEventListener;
import org.apache.ode.bpel.evt.BpelEvent;
  
public class RiftSawEventListener implements BpelEventListener {

    public void startup(java.util.Properties properties) {
        System.out.println("RiftSaw BPEL event listener started");
    }
 
    public void onEvent(BpelEvent bpelEvent) {
        System.out.println("RiftSaw BPEL event: "+bpelEvent);
    }
 
    public void shutdown() {
        System.out.println("RiftSaw BPEL event listener stopped");
    }
}
